---
lang: en
title: 'API docs: rest.route.updatebindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.route.updatebindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [Route](./rest.route.md) &gt; [updateBindings](./rest.route.updatebindings.md)

## Route.updateBindings() method

**Signature:**

```typescript
updateBindings(requestContext: Context): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  requestContext | [Context](./context.context.md) |  |

**Returns:**

void


